FROM gitgud.foo/thegrind/laravel-base:latest

COPY ./hook.sh /app/hook.sh
# Get the app in there
COPY . /app

# ENV ENABLE_QUEUE_WORKER=true
# ENV ENABLE_SCHEDULER=true

VOLUME [ "/app/storage/oauth" ]
VOLUME [ "/app/database" ]